Comfort update issue

More
1 year 3 months ago #182448 by rhg
Comfort update issue was created by rhg
Hi there, we bought a new key for comfort update and we were able to get updated from 2.6 to 2.7 using comfort update. However, when I tried to update from 2.7 to 3.16.1, it is giving us the following message, "You have an error inside your local installation of Limesurvey. See:" and nothing is mentioned. Ho w to debug this?
Attachments:
The topic has been locked.
LimeSurvey Partners
More
1 year 3 months ago #182450 by holch
Replied by holch on topic Comfort update issue
I'll move this to the "comfort update" sectin of the forum.

As you are obviously a paying customer of the comfort update from Limesurvey GmbH, you can also get directly in contact with them via the "Support" link above and create a support ticket.

The Limesurvey GmbH is responsible for the Comfort Update.

I answer at the LimeSurvey forum in my spare time, I'm not a LimeSurvey GmbH employee.
No support via private message.
The following user(s) said Thank You: DenisChenu, rhg
The topic has been locked.

Start now!

Just create your account and start using Limesurvey today.

Register now